

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 02:31:34 +0800 (HKT)
Received: from ik-out-1112.google.com (ik-out-1112.google.com [66.249.90.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1IIVUPM020652	for <[email-masked]>;
Tue, 19 Feb 2008 02:31:32 +0800 (HKT)
Received: by ik-out-1112.google.com with SMTP id b32so732089ika.1 for
<[email-masked]>; Mon, 18 Feb 2008 10:31:30 -0800 (PST)
Received: by 10.143.5.21 with SMTP id h21mr4597955wfi.80.1203359489073; Mon,
18 Feb 2008 10:31:29 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs184566wfp; Mon,
18 Feb 2008 10:31:28 -0800 (PST)
Received: by 10.101.71.16 with SMTP id y16mr12036374ank.50.1203359487734; Mon,
18 Feb 2008 10:31:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si6758039qbe.6.2008.02.18.10.31.26; Mon,
18 Feb 2008 10:31:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgY0019880; Mon,
18 Feb 2008 12:30:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14905760 for [email-masked]; Mon,
18 Feb 2008 12:30:26 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IIUQBa020094 for
<[email-masked]>; Mon, 18 Feb 2008 12:30:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IIUJ91022829 for
<[email-masked]>; Mon, 18 Feb 2008 12:30:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1IIStce004861 for
<[email-masked]>; Mon, 18 Feb 2008 12:28:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1IIStAk004860 for [email-masked]; Mon, 18 Feb 2008 12:28:55 -0600
Date: Mon, 18 Feb 2008 12:28:55 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180041
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

143
ATHW40 PHFO 181828
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC MON FEB 18 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 18 2008

SEVERAL WEAK FRONTAL SYSTEMS WERE STRUNG OUT ACROSS THE REGION NORTH
OF THE ISLANDS THIS MONDAY MORNING.  ONE FRONT EXTENDED SOUTHWEST
THROUGH 30N 140W TO A WEAK SURFACE LOW NEAR 28N 145W AND CONTINUED
SOUTHWEST THROUGH 25N 150W TO 25N 155W IN A MUCH WEAKENED STATE.
FROM 25N 155W THIS FRONTAL REMNANT CONTINUED NORTHWEST TO A WEAK LOW
LEVEL VORTEX NEAR 28N 160W AND THEN CONTINUED AS A STATIONARY FRONT
SOUTHWEST TO 20N 180.

ANOTHER RATHER DIFFUSE FRONT WAS JUST NORTH AND PARALLEL TO THE
STATIONARY FRONT.  THIS FRONT EXTENDED DOWN THROUGH 30N 165W TO 26N
175W.  MOST OF THE CLOUDS ALONG THESE FRONTS WERE LOW CLOUDS WITH
TOPS BETWEEN 12 AND 15 THOUSAND FEET WITH A FEW MID LEVEL CLOUDS
MIXED IN.  BUT THAT PART OF THE FRONT TO THE NORTHEAST BETWEEN 30N
140W AND 24N 152W APPEARED MORE SHOWERY WITH CLOUD ENHANCED TOPS UP
NEAR 25 THOUSAND FEET.

CLOUDS WERE FAIRLY SPARSE IN THE IMMEDIATE VICINITY OF THE ISLANDS.
ONE STRAND OF MOSTLY SCATTERED...ALONG WITH A FEW BROKEN LOW
CLOUDS...STRETCHED FROM EAST TO WEST ACROSS KAUAI.  BUT A BREAK IN
THIS NARROW CLOUD BAND HAD LEFT KAUAI MOSTLY CLEAR WITH CLOUDS OVER
THE WATERS ON EITHER SIDE OF THE ISLAND.  A SMATTERING OF PATCHY
SCATTERED LOW CLOUDS OCCUPIED THE KAIWI CHANNEL BETWEEN MOLOKAI AND
OAHU.  AND A FEW CLOUDS WERE SEEN JUST OFF THE NORTH KONA COAST.
OTHERWISE...SUNNY SKIES GRACED THE ALOHA STATE.

LOW CLOUD MOVEMENTS NEAR THE ISLANDS WERE ON THE SLOW SIDE THIS
MORNING WITH SPEEDS GENERALLY AROUND 10 MILES AN HOUR.  DOWN NEAR
THE BIG ISLAND THE CLOUDS WERE MOVING WESTWARD.  THE LOW CLOUDS WERE
MOVING NORTHWEST FROM MAUI TO OAHU THEN TURNING NORTH OR
NORTHEASTWARD NEAR KAUAI.

WATER VAPOR IMAGERY SHOWED A BROAD UPPER LEVEL RIDGE EXTENDING FROM
THE WEST-SOUTHWEST ACROSS THE HAWAIIAN ISLANDS.  THE RIDGE AXIS
EXTENDED GENERALLY THROUGH 14N 180 TO 24N 147W.  THE RIDGE WAS
NEARLY STATIONARY.  AN UPPER LEVEL LOW NEAR 08N 141W WAS MOVING
EASTWARD.  AN ISOLATED THUNDERSTORM OR TWO HAD FORMED JUST SOUTHWEST
OF THE LOW NEAR 07N 142W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.